* {
  box-sizing: border-box;
}

html,
body,
app-root {
  height: 100%;
  min-height: 100%;
  width: 100%;
  min-width: fit-content;
}

body {
  font-family: "Roboto", sans-serif;
}

html,
body,
div,
li,
ul,
a,
span,
input,
p {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

img {
  height: 100%;
}

.actions {
  margin-bottom: 1rem;
  display: flex;
  justify-content: flex-end;
}

.form-wrapper {
  display: flex;
  flex-flow: column wrap;
  max-width: 400px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  height: 100vh;

  form {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}

.button-group {
  display: flex;

  > * {
    flex: 1;
  }
}
